
Conference Management - Story # 12692

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2011-02-01 Assigned To:
Updated: 2011-05-20 Due date:
Subject: As a speaker I can review my submitted papers
Description

The speaker can view a list of papers which he either submitted himself (he is the author) or where he appears as a speaker.

For each paper the current status (new, accepted, rejected) is indicated.

Subtasks:
Task # 26940: Create controller/action to node mapping Resolved

History
#1 - 2011-04-26 09:56 - Robert Lemke
- Target version set to Call for Papers

#2 - 2011-04-29 10:05 - Bastian Waidelich
The status codes of a paper are:
    -  draft
    -  submitted
    -  rejected
    -  accepted
    -  scheduled

Only drafts can be edited completely by the speaker(s). for submitted, accepted & scheduled papers only some fields can be edited (to be discussed).
All papers can be commented anytime though.

Note: In order to be able to display the detail view of a paper on a different page, we need to solve #25761 first!

#3 - 2011-05-20 14:55 - Bastian Waidelich
- Status changed from New to Resolved
